Hi all,

I need to request data from Datasource which requires OAuth 1.0.

Is there any way to do in NIFI Processors?

Can any one guide me over this requirement?

-Karthik

Reply via email to